from src.core.domain.use_cases.university.register_valid_email_pattern import RegisterValidEmailPatternsUseCase
from src.core.domain.use_cases.university.register_university import RegisterUniversityUseCase
from src.core.domain.use_cases.university.get_valid_email_pattern import GetValidEmailPatternsUseCase
from src.core.domain.use_cases.university.update_university import UpdateUniversityUseCase

